## ros-humble-mola-test-datasets 0.3.3

=== debian/changelog ===
ros-humble-mola-test-datasets (0.3.3-1bookworm) bookworm; urgency=high

  * add loop_closure example datasets
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 17 May 2024 16:00:00 -0000

ros-humble-mola-test-datasets (0.3.2-1bookworm) bookworm; urgency=high

  * bump cmake_minimum_required to 3.5
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 05 May 2024 16:00:00 -0000

ros-humble-mola-test-datasets (0.3.1-1bookworm) bookworm; urgency=high

  * Fix all radish rawlog timestamps (Carmen logs did not include timing)
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Mon, 01 Apr 2024 16:00:00 -0000

ros-humble-mola-test-datasets (0.3.0-1bookworm) bookworm; urgency=high

  * clarify copyright notices.
  * add file attribute to <license> tag
  * minor fixes
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Fri, 19 Jan 2024 16:00:00 -0000

ros-humble-mola-test-datasets (0.2.2-1bookworm) bookworm; urgency=high

  * Fix package name in docs
  * Build as correct ament package. Add license file
  * Add package.xml and reorganize data files
  * fix cmake lib name
  * add 2lidar+odo dataset
  * add radish test datasets
  * fix copyright
  * import a tiny extract of Kitti00 (lidar) for unit tests
  * add example 2D slam dataset
  * add sample g2o dataset
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Thu, 07 Sep 2023 16:00:00 -0000

ros-humble-mola-test-datasets (0.2.1-1bookworm) bookworm; urgency=high

  * Initial commit
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 23 Jun 2019 16:00:00 -0000
