## ros-humble-mola-test-datasets 0.3.4

=== debian/changelog ===
ros-humble-mola-test-datasets (0.3.4-1bookworm) bookworm; urgency=high

  * Add new warehouse RSLidar test dataset with XYZIR channels
  * add MVSim warehouse 01 dataset resulting simplemaps
  * Add tree index for html version
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>  Sun, 28 Jul 2024 16:00:00 -0000
